/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button {
	text-decoration:none!important;
	text-align:center!important;
	border:none !important;
	color:#FFF!important;
	font-family: "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-decoration:center;
	display:block;
}
.button:hover {
	background:;
}

a.button.dark,
a.button.light{
	font-size:1.7em;
	line-height:2;
	width:130px;
	height:36px;
	}
a.button.dark{
	background:url(/mainpics/buttons/button-dark.png);
	}	
a.button.dark:hover{
	background:url(/mainpics/buttons/button-dark-hover.png);
	}	
a.button.light{
	background:url(/mainpics/buttons/button-light.png);
	}	
a.button.light:hover{
	background:url(/mainpics/buttons/button-light-hover.png);
	}
.homepage-panel .button.visitor{
	float:left;
	margin-left:10px;
	}	
.homepage-panel .button.dark{
	margin-right:10px;
	}	
/*Booking Button Top*/
a.top-booking.button{
	width:162px;
	height:49px;
	font-size:1.8em;
1	font-weight:bold;
	line-height:1;
	padding-top:7px;
	float:left;
	}	
a.top-booking.button.visitors{
	background:url(/mainpics/buttons/top-booking-button-visitors.png)
	}	
a.top-booking.button.visitors:hover{
	background:url(/mainpics/buttons/top-booking-button-visitors-hover.png)
	}	
a.top-booking.button.members{
	background:url(/mainpics/buttons/top-booking-button-members.png)
	}	
a.top-booking.button.members:hover{
	background:url(/mainpics/buttons/top-booking-button-members-hover.png)
	}	
/*Back To Mobile Site*/
p.view-mobile-site{
	margin-top:3em;
	clear:both;
	}	
p.view-mobile-site a{
	background:url(/mainpics/mobile/bgs/bg-wrapper-fixed-menu-top.jpg) repeat-x bottom #FFF;
	width:60%;
	color:#560118!important;
	text-align:center!important;
	padding:1em;
	margin:0 auto;
	font-size:2em;
	margin-top:1em;
	}	
